HOME > お客様サポート > 旧製品向け「よくある質問」
IPv6に対応していますか(無線親機ルーターモデル、有線ルーター)
  [QA番号: BUF9174] 
(更新日:2010/01/27)

 IPv6に対応していますか(無線親機ルーターモデル、有線ルーター)


 
2010年1月26日現在、以下製品がIPv6パススルー機能を搭載しています。

・BBR-4HG     ・・・   ファームウェアVer.1.20β以降より対応※1
・DWR-HP-G300NH ・・・  対応
・WHR-AM54G54  ・・・  対応
・WHR-AMG54   ・・・  対応
・WHR-AMPG    ・・・  対応
・WHR-G54S    ・・・  ファームウェアVer.1.23以降より対応 ※1
・WHR-HP-AMPG  ・・・  対応
・WHR-HP-G54  ・・・  ファームウェアVer.1.23以降より対応 ※1
・WHR-G     ・・・  対応
・WHR-G300N    ・・・  対応
・WHR-G301N    ・・・  対応
・WHR-HP-G    ・・・  対応
・WHR-HP-G300N  ・・・  対応
・WHR-HP-GN    ・・・  対応
・WZR-AGL300NH ・・・  対応
・WZR-AMPG144NH ・・・  対応
・WZR-AMPG300NH ・・・  対応
・WZR-G144N    ・・・  対応
・WZR-G144NH   ・・・  対応
・WZR-HP-G300NH ・・・  対応
・WZR2-G108   ・・・  対応
・WZR2-G300N   ・・・  対応
・WZR2-G300NM  ・・・  対応

※1
 ファームウェアは以下ページよりダウンロードできます。
 ご利用の製品名をクリックしてください。
 BBR-4HGWHR-G54SWHR-HP-G54

【参考Q&A】
 ・IPv6パススルー機能の設定方法は、こちら
 ・NTTフレッツサービスの対応状況は、こちら
 ・無線親機のファームウェアバージョンを確認する方法は、こちら
 ・有線ルーターのファームウェアバージョンを確認する方法は、こちら

※上記機種以外のルーターは、IPv6パススルー機能を搭載していません。

※上記無線親機に、マルチクライアント機能を「使用する」に設定した下記LAN端子用 
  無線子機を接続する場合、無線子機のファームウェアバージョンがVer.2.53以降で
  ある必要があります。
 (ファームウェアVer.2.53以降にてマルチクライアント機能使用時もIPv6に対応しました。)

 ・WLI2-TX1-AG54
 ・WLI2-TX1-AMG54
 ・WLI3-TX1-AMG54
 ・WLI3-TX1-G54

 ファームウェアVer.2.53未満の場合、ファームウェアのバージョンアップを
  行い、Ver.2.53以降にしてご利用ください。

 ファームウェアVer.2.53未満で使用する場合、LAN端子用 無線子機の
 マルチクライアント機能を「使用しない」設定にすることでIPv6パススルー
 機能が利用できます。

 【参考情報】
 ・ドライバ/ファームウェアダウンロードサービスは、こちら
 ・マルチクライアント機能に対応した製品については、こちら
 ・マルチクライアント機能を無効にする方法は、こちら

以上





TOPへ戻る
■このQ&Aの対象環境
【バッファロー対象製品】
[製品]DWR-HP-G300NH
[シリーズ]WZR-G108、WZR-G54、WZR-HP-G54、WZR-RS-G54、WZR-RS-G54HP、WZR2-G108、およびそのセット品
[シリーズ]WHR2-A54G54、WHR3-AG54、WHR2-G54、WHR2-G54V、およびそのセット品
[シリーズ]WZR-AGL300NH、WZR-AMPG144NH、WZR-AMPG300NH、およびそのセット品
[シリーズ]WZR-G144N、WZR-G144NH、WZR2-G300N、WZR2-G300NM、およびそのセット品
[シリーズ]WHR-AMPG、WHR-G、WHR-HP-G、およびそのセット品
[製品]WHR-HP-G/UA
[シリーズ]WHR-AM54G54、WHR-AMG54、WHR-G54S、WHR-HP-AMPG、WHR-HP-G54、およびそのセット品
[シリーズ]WHR-G300N、WHR-G301N、およびそのセット品
[シリーズ]WHR-HP-G300N、WHR-HP-GN、およびそのセット品
[シリーズ]WZR-HP-G300NH、WZR-HP-G300NH/P、WZR-HP-G300NH/U、WZR-HP-G300NH/E
[シリーズ]WER-AM54G54、WER-AMG54、WER-A54G54、WER-AG54、およびそのセット品
[シリーズ]WBR2-G54、WBR2-B11、WBR-G54、WBR-B11、およびそのセット品
[シリーズ]WYR-ALG54/P、WYR-G54/P、WYR-G54/PN
[製品]WBR-G54L/P
[シリーズ]BBR-4HG、BBR-4MG
[シリーズ]BHR-4RV、BLR-TX4M、BLR-TX4S
 【使用環境】

【目的と症状】
IPv6に対応していますか?
IPv6に対応したルーターについて
IPv6に対応した製品はありますか?
IPv6パススルー機能を搭載していますか?
IPv6パススルー機能を搭載したルーターについて


本Q&A情報へアクセスするためには、以下をクリックしてください
URL : http://buffalo.jp/php/lqa.php?id=BUF9174

サポート&サービスのご案内

よくある質問

新製品および現在販売している製品のよくある質問(Q&A)を一覧からお選びいただけます。

最新のソフトウェア、取扱説明書、カタログ、製品写真がダウンロードいただけます。

お使いのパソコンなどに対応する周辺機器をお調べいただけます。

> サポートセンター

製品の分からないことやお困りの点についてお答えいたします。

各種サービス

添付品の購入について

故障・修理について

おすすめ情報

一覧を見る